lprm(1)

NOM
lprm - Annuler des travaux d'impression

SYNOPSIS
lprm [ -h nom_hôte[:port] ] [ -E ] [ -U identifiant ] [ -P destination[/instance] ] [ - ] [ id_tâche(s) ]

DESCRIPTION
lprm annule des travaux d'impression en attente. Si aucun paramètre n'est fourni, c'est le travail en cours sur la destination par défaut qui est annulé. Il est possible de fournir un ou plusieurs identifiants de travaux d'impression à annuler ou d'utiliser l'option - pour annuler tous les travaux.

OPTIONS
lprm accepte les options suivantes :

-E  Obliger un chiffrement lors de la connexion au serveur.

-P destination[/instance]
    Indiquer l'imprimante ou la classe d'imprimante de destination.

-U identifiant
    Utiliser un autre identifiant.

-h serveur[:port]
    Indiquer un serveur de remplacement. Remarque : cette option doit se présenter avant toutes autres.

CONFORMITÉ
La version CUPS de lprm est compatible avec la version standard de Berkeley.

EXEMPLES
Annuler le travail en cours sur l’imprimante par défaut :

    lprm

Annuler le travail 1234 :

    lprm 1234

Annuler tous les travaux d'impression :

    lprm -

VOIR AUSSI
cancel(1), lp(1), lpq(1), lpr(1), lpstat(1), aide en ligne de CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.